The json2yaml package

[Tags: bsd3, deprecated, program]

Deprecated in favor of yaml

Uses the yaml package, which is built off of libyaml.


Properties

Versions0.0.0, 0.2.0, 0.2.1, 0.2.2, 0.2.3, 0.3.0, 0.3.1, 0.3.2, 0.3.2.1, 0.3.2.2, 0.3.2.3
Dependenciesaeson (==0.6.*), base (==4.*), bytestring (>=0.9.1.4), yaml (>=0.7 && <0.9)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://github.com/snoyberg/json2yaml/tree/master
Executablesjson2yaml
Upload dateThu Oct 4 14:46:30 UTC 2012
Uploaded byMichaelSnoyman
Downloads558 total (50 in last 30 days)

Downloads

Maintainers' corner

For package maintainers and hackage trustees